#header {
  margin-top: -122px;
/* height of header */
  -webkit-transition: margin-top 0.5s;
  -moz-transition: margin-top 0.5s;
  -o-transition: margin-top 0.5s;
  -ms-transition: margin-top 0.5s;
  transition: margin-top 0.5s;
}
#header.slidein {
  margin-top: 0;
}
#content {
  position: absolute;
  top: 152px;
/* 122px height of header + 30px top margin of content */
  right: -910px;
  -webkit-transition: right 1s;
  -moz-transition: right 1s;
  -o-transition: right 1s;
  -ms-transition: right 1s;
  transition: right 1s;
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
@media screen and (max-width: 610px) {
  #content {
    margin-bottom: 0;
  }
}
#content.slidein {
  right: 40px;
}
#content .text-wrap {
  background-color: transparent;
}
#content .text-wrap div.text {
  width: 870px;
  float: right;
  text-align: right;
  color: #fff;
  font-size: 18px;
  background-color: transparent;
  overflow: none;
}
#content .text-wrap div.text h1 {
  font-size: 32px;
  text-transform: uppercase;
  color: #e6b831;
  font-weight: 300;
}
#content .text-wrap div.text p {
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
#content .text-wrap div.text h2 {
  font-size: 20px;
  margin-top: 20px;
  color: #e6b831;
  text-transform: none;
  font-weight: 300;
}
@media screen and (max-width: 1180px) {
  #content .text-wrap div.text {
    width: 600px;
  }
}
@media screen and (max-width: 930px) {
  #content .text-wrap div.text {
    font-size: 16px;
    width: 450px;
  }
  #content .text-wrap div.text h1 {
    font-size: 25px;
  }
}
@media screen and (max-width: 780px) {
  #content {
    top: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
  }
  #content.slidein {
    right: 0;
  }
  #content .text-wrap {
    width: 100%;
    margin: 0;
    padding: 15px 50px;
  }
  #content .text-wrap div.text {
    text-align: center;
    width: 100%;
  }
}
@media screen and (max-width: 610px) {
  #content {
    position: static;
    height: auto;
  }
  #content .text-wrap {
    padding: 15px;
  }
  #content .text-wrap div.text {
    text-align: left;
    font-size: 14px;
    float: none;
  }
}
#sidebar {
  margin-left: -230px;
  -webkit-transition: margin-left 0.5s;
  -moz-transition: margin-left 0.5s;
  -o-transition: margin-left 0.5s;
  -ms-transition: margin-left 0.5s;
  transition: margin-left 0.5s;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
#sidebar.slidein {
  margin-left: 0;
}
@media screen and (max-width: 780px) {
  #sidebar {
    margin-top: 200px;
  }
}
@media screen and (max-width: 700px) {
  #sidebar {
    margin-top: 240px;
  }
}

#awards {
  float: left;
  position: absolute;
  margin: 20px;
  bottom: 86px;
}

@media screen and (max-width: 780px) {
  #news-feed {
    top: 250px;
  }
}

@media screen and (max-height: 746px) {
  #awards {
    display: none;
  }
}

@media screen and (max-width: 610px) {
  #news-feed {
    display: none;
  }

  #awards {
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 610px) {
  #book-now {
    position: static;
    height: 27px;
    width: 130px;
    margin-bottom: 87px;
  }
  #book-now a {
    float: right;
  }
  #book-now a img {
    width: 90px;
  }
}

@media screen and (max-width: 610px) {
  #book-now {
    margin-bottom: 130px;
  }
}
@media screen and (max-width: 610px) {
  #footer .call-email {
    display: block;
    position: absolute;
    top: -27px;
    right: 0;
  }
  #footer .call-email img {
    width: 90px;
    margin-right: 10px;
  }
}
#hideshow {
  display: none;
}
